@charset "utf-8";
/* CSS Document */

#mainColumn {
	float:right;
	width:710px;
	margin-bottom:50px;
	background-color:#FFFFFF;
	display:inline;
}

#mainColumn h1 {
	clear:both;
	width:710px;
	font-size:1.385em;
	font-weight:bold;
	margin-bottom:30px;
	padding-top:5px;
	border-top:3px solid #0066CC;
}

#mainColumn h2 {
	clear: both;
	width:710px;
	padding-bottom:5px;
	font-size: 1.26em;
	font-weight: bold;
	margin-bottom:20px;
	background: url(../img/content_bg01.gif) no-repeat left bottom;
}

#mainColumn h6 {
	float: left;
	width: 680px;
	margin-top: 19px;
	margin-bottom: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #6FC6FF;
	display: inline;
	font-size: 1.3em;
}

#mainColumn div.imgL {
	margin:0 10px 30px;
	text-align:left;
}

#mainColumn div.imgC {
	margin:0 auto 30px;
	text-align:center;
}

#mainColumn div.imgR {
	margin:0 10px 30px;
	text-align:right;
}


#mainColumn p {
	margin:0 10px 30px;
}


#mainColumn p span.kome {
	display:block;
	margin-left:1em;
	text-indent:-1em;
	margin-bottom:5px;
}


#mainColumn p.bitsp {
	margin-bottom:20px;
}


#mainColumn ul.list {
	margin:0 10px 30px;
}

#mainColumn ul.list li {
	margin-bottom:10px;
	padding-left:15px;
	background:url(../img/content_icon02.gif) no-repeat left center;
}

#mainColumn ul.disc {
	margin:0 10px 20px 30px;
}

#mainColumn ul.disc li {
	margin-bottom:5px;
	list-style-type:disc;
}

#mainColumn ul.compact li {
	line-height:1.6;
	margin-bottom:0px;
	font-size:93%;
}



#mainColumn ul.circle {
	margin:0 10px 20px 30px;
}

#mainColumn ul.circle li {
	margin-bottom:5px;
	list-style-type:circle;
}

#mainColumn ol.decimal {
	margin:0 10px 30px 30px;
}

#mainColumn ol.decimal li {
	margin-bottom:20px;
	line-height:1.4;
	list-style-type:decimal;
}

#mainColumn ol.decimal li em {
	display: block;
	padding-bottom:10px;
}

#mainColumn dl.list {
	margin:0 10px 30px;
}

#mainColumn dl.list dt {
	padding-bottom:5px;
	font-weight: bold;
}

#mainColumn dl.list dd {
	padding-bottom:20px;
	padding-left:2em;
}


#mainColumn table.common {
	width: 670px;
	margin: 0 20px 30px;
	clear:both;
	border-collapse:collapse;
}

#mainColumn table.common th {
	width:200px;
	padding:10px;
	text-align:center;
	vertical-align:top;
	border:solid 1px #CCC;
	background: url(../img/content_bg02.gif) repeat;
}


#mainColumn table.common td {
	padding:10px;
	border:solid 1px #CCC;
}

#mainColumn table.common td ul.disc {
	margin:0 10px 0 20px;
}


#mainColumn table.common td ul.disc li {
	margin-bottom:5px;
	list-style-type:disc;
}








/*アイキャッチ
------------------------------------------------------------------------------------------------------------------------------*/

#eyecatch {
	width: 960px;
	/* [disabled]float: left; */
	margin: 0 0 15px 0;
}


/*サイドメニュー
------------------------------------------------------------------------------------------------------------------------------*/

#subColumn {
	float:right;
	width:220px;
	margin:0 30px 50px 0;
	display:inline;
}


#side_m_list  span {
	font-size: 1em;
	line-height: 1.4em;
	color: #000000;
	float: left;
	background: url(../img/bg006.gif) no-repeat left center;
	padding: 4px 0px 4px 25px;
	width: 195px;
}

#subColumn h1 {
	width: 220px;
	float: left;
	background-color: #F4F4F4;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 0px;
	padding-top: 0px;
	font-size: 0.9em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

}


#subColumn h1 a {
	width: 220px;
	display: block;
}

#subColumn h1 span {
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 200px;
	background: url(../img/bg008.gif) no-repeat top;
	padding: 13px 0px 8px 20px;
	float: left;
}

#subColumn h1 span.noline {
	background: url(../img/bg010.gif) no-repeat top;
	padding-top:11px;
}


#s_banner {
	width: 235px;
	margin-top: 30px;
	float: left;
}

* html #subColumn {
	margin-right: -3px;
}

#s_banner p {
	font-size: 0.75em;
	background: url(../img/cg015.gif) no-repeat left center;
	float: left;
	line-height: 1.2em;
	width: 207px;
	margin-left: 8px;
	margin-bottom: 20px;
	padding-left: 10px;
}

#s_banner img {
	height: 76px;
	width: 204px;
	margin-bottom: 5px;
	margin-left: 8px;
	float: left;
}

#subColumn p.c_banner {
	float:left;
	width:222px;
	height:122px;
	display:inline;
	overflow:hidden;
}
/*
#subColumn a:link, 
#subColumn a:hover, 
#subColumn a:visited {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}


#subColumn ul {
	width: 220px;
	float: left;	
}
*/

#side_m_list li {
	width: 220px;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: inline;
}

#side_m_list li a {
	width: 200px;
	background: url(../img/bg007.gif) repeat;
	float: left;
}

#side_m_list li a:hover {
	width: 200px;
	background: url(../img/bg005.gif) repeat;
	float: left;
}

/*そのほか共通
------------------------------------------------------------------------------------------------------------------------------*/


#pagetop_i a {
	height: 24px;
	width: 100px;
	background: url(../img/cg018.gif) no-repeat right bottom;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	overflow: hidden;
	float: left;
	margin-left: 800px;
}

* html #pagetop_i a {
	margin-left: 375px;
}

.t_right420 {
	float:left;
	width:420px;
	display: inline;
}

#button {
	height: 80px;
	width: 180px;
	float: left;
	margin: 10px 0px 10px 10px;
	display: inline;
}

.img .capture {
	width: 215px;
	display: block;
	float: left;
	height: 403px;
	margin-right: 1px;
	line-height: 150%;
	margin-bottom: 10px;
}
.img .capture img {
	border: 1px solid #CCC;
}


/* Margin adjustment
----------------------------------------------- */
.mt00 { margin-top: 0px !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt-15 { margin-top: -15px !important; }

.mr00 { margin-right: 0px !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }

.ml00 { margin-left: 0px !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }

.mb00 { margin-bottom: 0px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb90 { margin-bottom: 90px !important; }

.pt00 { padding-top: 0px !important; }
.pt10 { padding-top: 10px !important; }
.pt20 { padding-top: 20px !important; }

.pb00 { padding-bottom: 0px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }

.t_left { text-align : left !important; }
.t_right { text-align : right !important; }
.t_center { text-align : center !important; }
.f_left { float: left !important; }
.f_right { float: right !important; }
.f_bold { font-weight: bold !important; }
.f_bold_none { font-weight: initial !important; }
.f_60  { font-size :  60% !important; }
.f_70  { font-size :  70% !important; }
.f_80  { font-size :  80% !important; }
.f_90  { font-size :  90% !important; }
.f_110 { font-size : 110% !important; }
.f_120 { font-size : 120% !important; }
.f_130 { font-size : 130% !important; }
.f_150 { font-size : 150% !important; }
.f_160 { font-size : 160% !important; }
.f_180 { font-size : 180% !important; }
.f_200 { font-size : 200% !important; }
.f_250 { font-size : 250% !important; }
.f_260 { font-size : 260% !important; }
.f_280 { font-size : 280% !important; }
.f_300 { font-size : 300% !important; }

.v_middle { vertical-align : middle !important; }

.circle10 {
background: url(../../common/img/circle10.gif) no-repeat 0px 3px;
padding-left: 15px;
}

.ro70 a:hover, 
.ro70 button:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
	zoom:1;
}
.ro80 a:hover, 
.ro80 button:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	zoom:1;
}
.ro90 a:hover, 
.ro90 button:hover {
	opacity:0.9;
	filter:alpha(opacity=90);
	-ms-filter:"alpha(opacity=90)";
	zoom:1;
}




/* 
----------------------------------------------- */
#mainColumn strong {
	color: #EA5419;
}

.hidden{
	display:none;
}

table#table-th01, table#table-th02 {
	width: 700px;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto 0 ;
	/* [disabled]display: inline; */
}

table#table-th01 th, table#table-th02 th {
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5F5F5;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	width: 170px;
}
table#table-th01 td, table#table-th02 td {
	padding: 5px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	/* [disabled]text-align: center; */
}
table#table-th01 .tditem, table#table-th02 .tditem {
height:2em;
	font-weight: bold;
	width: 180px;
	background-color: #f0f4f9;
}
#table-th01 .item_bg, #table-th02 .item_bg {
	background: url("../../service/img/service_bg012.gif") repeat scroll 0 0 transparent;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
#table-th01 .item_bg2, #table-th02 .item_bg2 {
	background: url("../../service/img/service_bg010.gif") repeat scroll 0 0 transparent;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.c036 {
	color: #003366;
}
.notes {
	font-size:0.8em !important;
	line-height: 1.3em !important;
}
/* 201602追加分
----------------------------------------------- */
.wrapper {
	width: 710px;
    margin: 0 auto;
	text-align: center;
}
.text-shadow_none {
	text-shadow: none;
}
.item_name {
    border: 1px solid #000;
    width: 200px;
    margin: 0 auto 10px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}
.product {
    height: 290px;
}
.product ul {
    width: 610px;
    margin: 0 auto;
}
.product li {
	width: 120px;
    float: left;
    color: #fff;
    margin: 1px;
    height: 50px;
    text-align: center;
    background-color: #cccccc;
}
.product li span {
    display: table-cell;
    height: 50px;
	width: 120px;
    vertical-align: middle;
}
.product-yes {
	background-color: #336699 !important;
}
.wrapper_contact {
  margin: 0 auto;
  text-align: center;
  width: 710px;
}
.contact_box {
	background:url(../../service/point/img/contact_bg_top.png) no-repeat;
}
.contact_box2 {
	background:url(../../service/point/img/contact_bg_bottom.png) no-repeat;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.contact_box2 a:hover {
    opacity: 0.8;
}
.strength_area {
	background:url(../../service/point/img/strength_bg.png) no-repeat;
	font-size: 0.95em;
	margin-bottom: 50px;
}
.strength {
	font-size: 2em;
	padding-top: 30px;
}
.strength_area ul {
    padding-left: 2em;
    text-indent: 0;
}
.case_name_top {
	max-width: 710px;
	position: relative;
	border-top: 3px solid #000;
	margin-bottom: 20px;
}
.case_name_btm {
	max-width: 710px;
	position: relative;
	border-bottom: 3px solid #000;
	margin-bottom: 20px;
}
.case_category_top {
	display: inline;
	border: none;
	font-size: 1.2em;
    font-weight: bold;
}
.case_category_btm {
	border: none;
	font-size: 1.2em;
    font-weight: bold;	
	text-align:left;
	float:left;
}
.case_img_top {
	margin-top: -3px;
	vertical-align: middle;
	margin-right: 10px;
}
.user_img,
.case_img_btm {
	vertical-align: middle;
	margin-left: 10px;
}
.case_company {
	position: absolute;
	right: 0;
	top: 17%;
}
/*
.pr {
    background-color: #000;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    padding: 5px;
    max-width: 500px;
    font-size: 1.3em;
    font-weight: bold;
}
*/
.pr {
    background: none !important;
    background-color: #000 !important;
    color: #fff;
	font-size: 1.2em !important;
    text-align: center;
    border-radius: 10px;
    padding: 5px;
    max-width: 600px;
    margin-bottom: 0 !important;

}
.pr1 {
	margin: 0 auto 5px !important;
}
.pr2 {
    margin: 0px auto 15px !important;
}
.list-style_initial {
	list-style-type: initial !important;
}
.other_list {
    width: 710px;
/*    height: 370px;*/
	height: 270px;
	background-color: #f0f9e4;
	border: 5px solid #99cc99;
    box-sizing: border-box;
	behavior: url("../../../boxsizing.htc");
}
.here {
	background-color: #3366cc !important;
}
li.here div span {
    color: #fff;
}
.bk_none {
	background: none !important;
}
.other_list h3 {
	margin: 10px 0 2px 0;
}
.other_list_center {
	margin: 0 auto;
    width: 650px;
}
.other_list li {
	width: 151px;
	height: 91px;
	float: left;
	margin: 5px;
  background-color: #fff;
	border: 1px solid #cccccc;
	box-sizing: border-box;
	behavior: url("../../../boxsizing.htc");
}
.other_list li:hover {
  border: 2px solid #ff9900;
  box-sizing: border-box;
	behavior: url("../../../boxsizing.htc");
	/margin-bottom: 3px;/*IE6,7用*/
}
.other_list li.here {
	border: none;
	margin-bottom: 3px\9;/*IE6,7,8用*/
	/margin-bottom: 5px;/*IE6,7用*/
}
/* IE10以降 */
@media all and (-ms-high-contrast:none){
  .other_list li.here {
		border: none;
		margin-bottom: 5px\9;
	}
}
.other_list li a {
	text-decoration: none;
}
.triangle_blue,
.here .triangle_blue {
	position: relative;
	width: 150px;
	height: 90px;
}
.triangle_blue:hover,
.here .triangle_blue {
	position: relative;
	width: 149px;
	height: 89px;
	behavior: url("../../../boxsizing.htc");
}
.triangle_blue:after {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	border-left: 10px solid transparent;
	border-bottom: 10px solid #3366cc; 
	content: "";
}
.triangle_blue div span {
    display: block;
    color: #017c01;
    font-size: 0.85em;
    font-weight: bold;
}
.other_icon {
    margin: 5px 40px 0 10px;
    vertical-align: bottom;
}
.trouble_box {
    border: 1px dotted #000;
    background-color: #f1f1f1;

}
.v_super {
	vertical-align: super;
	font-size: 0.5em;
}
.border_dotted {
    border: 1px dotted #000;
    width: 270px;
    margin: 0 auto;
}

/*
* 事例紹介 index
******************************************************/
#case_example {
    width: 740px;
    color: #000;
}
#case_example p {
	font-size: 0.94em !important;
  margin: 0 !important;
  padding: 0 5px;
}
.case_list {
  width: 234px;
  border-width: 1px;
	border-style: solid;
  border-color: #ffffff #cccccc #cccccc #ffffff;
  box-sizing: border-box;
  letter-spacing: normal;
	float: left;
  height: 395px;
  margin-bottom: 5px;
  padding-top: 1px;
  position: relative;
	behavior: url("../../../boxsizing.htc");

}
.case_list:nth-child(3n) {
	border-right: 1px solid #ffffff;
}
.case_list:nth-child(3n-1) {
    margin: 0 5px 5px 5px;
}
.case_list:hover {
	width: 234px;
    border: 1px solid #ff9900 !important;
    box-sizing: border-box;
	behavior: url("../../../boxsizing.htc");
}
.case_list a {
    text-decoration: none;
    color: initial;
    padding: 0px 0px 370px 232px;
}
.case_list a:hover {
    background-color: #fef9e4;
    margin-top: 1px;
}
.index_user_img {
	position: absolute;
	right: 7px;
}
.case_top_icon {
    text-align: center;
    padding-top: 7px;
}
.index_case_name {
    margin: -10px 0 10px;
}
.index_case_name span {
    display: block;
	color: #017c01;
    font-weight: bold;
}
.case_list_detail {
    padding: 7px;
    color: #fff;
	text-align: center;
    text-shadow: none;
	background-color: #017c01;
    margin-right: 7px;
	position: absolute;
    right: 0;
    bottom: 150px;
}
.case_list_detail a {
    color: #fff;
    text-decoration: none;
	padding: 6px 12px;
}
.case_btm {
	width: 232px;
    height: 158px;
    background: url(../../service/point/img/product_bk.png) no-repeat;
    position: absolute;
    bottom: 0;
}
.index_product_list li {
    height: 29px;
	width: 73px;
    text-align: center;
    list-style-type: none !important;
    line-height: 1.1em !important;
    font-size: 0.8em !important;
    border: 1px solid #999999;
    margin: 1px !important;
    background-color: #fff;
    float: left;
}
.index_product_list li span {
    display: table-cell;
    height: 32px;
    width: 73px;
    vertical-align: middle;
    color: #000;
}
.index_item_name {
    display: block;
    margin-left: 6px;
    padding-top: 5px;
	color: #000;
}
.case04_box {
/*	width:340px;
    margin-right: 25px;
	display: inline-block;
	border-bottom: 1px dotted #000;*/
	padding-top: 10px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin-right: 6px;
    width: 233px;
    float: left;
    height: 130px;
}
.case04_box:nth-child(3n) {
    border-right: 1px solid #fff;
}
.case04_box:hover {
    background-color: #fef9e4;
}
.case04_box a {
	display: block;
    text-decoration: none;
	padding-top: 10px;
	padding-bottom: 20px;
}
.case04_img {
    margin-bottom: 5px;
    display: inline-block;
}
.case04_img img {
    vertical-align: middle;
}
.case04_name {
	text-decoration: underline;
    font-size: 0.9em;
	display: inline;
}
.case04_detail {
    color: #000;
	font-size: 0.9em;
	overflow: hidden;
    padding: 0 3px;
	clear: left;
}











